Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001777TestLinkTest Executepublic2008-10-08 13:312010-08-31 20:29
Reporteraak 
Assigned Tofman 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.4 
Fixed in Version1.9 Beta 5 
Summary0001777: TestLink refreshes the execution frame so you have to scroll manually to the next test case
DescriptionWhen executing a series of test cases, pressing the "Save execution" refreshes the entire execution frame, requiring the user to manually scroll to the next.

Steps to reproduce:
1. Main menu
2. Execute tests
3. Press "Save execution"

It would be better if TestLink saves the result and jumps to the next test case.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0004332)
aak (reporter)
2008-10-08 17:03

IMPORTANT: After further testing, this does infact work. However only when you execute the test the second time.

Is this expected behaviour? If so, please reject. Thanks.
(0004336)
fman (administrator)
2008-10-09 14:46

no, this is an issue (minor) that will be scheduled for newer releases
(0011180)
fman (administrator)
2010-08-31 20:29

Release BETA 6 - 20100831

- Issue History
Date Modified Username Field Change
2008-10-08 13:31 aak New Issue
2008-10-08 17:03 aak Note Added: 0004332
2008-10-09 14:46 fman Note Added: 0004336
2008-10-09 14:46 fman Status new => assigned
2008-10-09 14:46 fman Assigned To => fman
2010-06-02 14:21 fman Status assigned => resolved
2010-06-02 14:21 fman Fixed in Version => 1.9 Beta 5
2010-06-02 14:21 fman Resolution open => fixed
2010-08-31 20:29 fman Note Added: 0011180
2010-08-31 20:29 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker